.container-header{background-color:#224faa;/*background-image: -o-linear-gradient(315deg,#224faa 0,var(--cassiopeia-color-hover) 100% );*/
    background-image: linear-gradient(135deg,#fff 0,#224faa 100%);}
.mod-languages,.breadcrumb{float:right;}
div.mod-languages ul li.lang-active{background:none;}
figcaption.caption {text-align: center;font-size: 2em;background: #6d757e;color: #fff;}
span.icon-trophy,span.icon-user{
    font-size: xx-large;
    text-align: center;
    vertical-align: middle;
}
.row.honors{margin-bottom:10px;}
.col-lg-4.animated.tada,.col-lg-6.animated.tada {margin-bottom: 15px;}
h2.card-header.honors-header {text-align: center;}
p.center {
    /* color: #fff; */
    padding: 1em;
    text-align: center;
}
.honor-content {background:#404040;height:100%;color:#f2f2f2;}
.container-below-top {height:10px;}
.float-logo {/*bottom:1.5em;*/position:relative;}
@media screen and (max-width: 991px) and (min-width: 430px){.float-logo{bottom:1.6em;}}
.container-header .navbar-toggler{margin: 1.9em 0 0 0;}
span.logo-text {
    /* width: 100%; */
    /* display: inline-block; */
    /* height: auto; */
    color: #fff;
    padding: 0 0 0 6.8em;
    font-family: cursive;
    font-size: larger;
    float: left;
    visibility:hidden;
    /* position: relative; */
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse{margin:0 0 0 10em;}}
.metismenu.mod-menu .metismenu-item{font-size: 1rem;}
.sunnyclist {background: #f4f4d7;padding: 1em;margin-bottom: 1em;}
.sunnyclist-video {margin-bottom: 1em;}
.sunnyclist-video iframe {width: 100%;height: 515px;max-height: 100%;}
.sunnyclist-text,.center-text{text-align: center;}
h1.center-text,h2.center-text,h3.center-text,h4.center-text,h5.center-text,h6.center-text {padding: 1em;}
.copyright-info a {text-decoration: none;}
.footer{background-image:linear-gradient(135deg,#224faa 0,#fff 100%)}